{
  "db_name": "MySQL",
  "query": "INSERT INTO reminder_template\n        (guild_id,\n         name,\n         attachment,\n         attachment_name,\n         avatar,\n         content,\n         embed_author,\n         embed_author_url,\n         embed_color,\n         embed_description,\n         embed_footer,\n         embed_footer_url,\n         embed_image_url,\n         embed_thumbnail_url,\n         embed_title,\n         embed_fields,\n         interval_seconds,\n         interval_days,\n         interval_months,\n         tts,\n         username\n        ) VALUES ((SELECT id FROM guilds WHERE guild = ?), ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?,\n         ?, ?, ?, ?, ?, ?, ?)",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 21
    },
    "nullable": []
  },
  "hash": "f64d9a37720b8459ffbdd66186194b35332cc37b09a176165a839c342ba5354c"
}
